Odd little gem error

While hacking at my favorite tavern, I noted that I needed to update a gem file. When I tried, gem said that it had succeeded, but there were some odd little errors:

And the gem had not incremented it’s version. Hmm.

I decided to fire up my hotspot and see if that changed anything, and yup. Bingo. Success. Gem updated! Best I can figure they are blocking something that gem needs. So, if I had found this article before that, I would have saved myself 20 minutes of troubleshooting.

Leave a Reply